Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 04:33:41 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Ali                    Customer:  My orders delivery date 08-01-23 but didn’t reached product Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ali, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6195569568 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0107230100069     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  0544773738            08:24 AM, 09th Jan                   Hilah                   Hi Ali   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           08:25 AM, 09th Jan                     Ali                    My order delivery date is yesterday           08:25 AM, 09th Jan                     Ali                    But didnt get product           08:25 AM, 09th Jan                     Ali                    I sent location to delivery man           08:26 AM, 09th Jan                     Ali                    But he told that cant come to this location           08:26 AM, 09th Jan                   Hilah                   Please allow me a moment to check this for you.           08:27 AM, 09th Jan                     Ali                    Want to go to place to pick order           08:27 AM, 09th Jan                     Ali                    Ok           08:27 AM, 09th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:28 AM, 09th Jan                   Hilah                   Is this the correct phone number 966578196204 ?           08:28 AM, 09th Jan                     Ali                    Yes           08:28 AM, 09th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:29 AM, 09th Jan                   Hilah                   I deeply apologize for what happened. I will file a complaint with the shipping company due to the delay in delivering the order, so that your order will be delivered as soon as possible.           08:29 AM, 09th Jan                     Ali                    Ok           08:29 AM, 09th Jan                   Hilah                   we will keep you posted on: [email-masked]           08:29 AM, 09th Jan                     Ali                    Ok In sha Allah           08:30 AM, 09th Jan                     Ali                    Do immediate action for the delivery           08:30 AM, 09th Jan                   Hilah                   we will           08:32 AM, 09th Jan                   Hilah                   Do you have any other inquiries that we can help with?           08:32 AM, 09th Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Max  Have a wonderful day.           08:33 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5564899